
@charset "utf-8";
/* CSS Document */

/*----------------------------------------------
              top
---------------------------------------------*/
#top #contents{
	padding:0px 0 110px 0;
}

#mainImg{
	position:relative;
	max-width:1100px;
	margin:0 auto;	
}
#mainImg a:hover{
	opacity:1;
}
.bx-pager{
	position:absolute;
	bottom:25px;
	width:100%;
	font-size:0;
	text-align:center;
	z-index:99;
}
.bx-pager div{
	display:inline-block;
	margin:0 20px;
	vertical-align:middle;
}
.bx-pager a{
	display:block;
	background:#FFFFFF;
	border-radius:5px;
	width:10px;
	height:10px;
}
.bx-pager a.active{
	background:#B11E26;
}

h2 span{
	display:block;
	padding:10px 0 0 0;
	color:#777777;
	font-size:14px;
}
/*---------- topNews --------------------*/
#topNews{
	overflow:hidden;
	background:#F8F8F6;
	padding:30px 0 50px 0;
}
#topNews h2{
	display:inline-block;
	padding:25px 50px 25px 40px;
	font-size:22px;
	vertical-align:middle;
}
#topNews h2 span{
	padding:5px 0 0 0;
	font-size:12px;
	letter-spacing:0.3em;
}
#topNews dl{
	display:inline-block;
	border-left:1px solid #aaaaaa;
	width:72%;
	padding:10px 0 0 50px;
	vertical-align:middle;
}
#topNews dt{
	float:left;
}
#topNews dd{
	margin: 0 0 10px 8em;
	color:#79796A;
}
#topNews dd a{
	color:#79796A;
}

/*---------- #topIntro --------------------*/
#topIntro{
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/top_bg_lead.png) left top no-repeat;
	padding: 105px 0 80px 0;
}
#topIntro h2{
	color:#212121;
	font-size:32px;
	padding: 0 0 33px 0;
}
#topIntro h3{
	padding:0 0 20px 0;
	color:#202020;
	font-size:18px;
	text-align:center;
}
#topIntro p{
	padding:0 0 50px 0;
	color:#79796A;
	font-size:13px;
	text-align:center;
	line-height:2.8em;
}
#topIntro .btnMore{
	padding:0;
}

/*---------- #topFair --------------------*/
#topFair{
	overflow:hidden;
	background: url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/top_bg_fair.jpg) no-repeat left top #ffffff;
	background-size:cover;
	padding: 30px;
}
#topFair > div{
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/top_bg_white.png) left top repeat;
	float:right;
	max-width:420px;
	padding: 45px 7% 30px 7%;
}
#topFair h2{
	padding: 0 0 25px 0;
	font-size:26px;
}
#topFair h2 .fair{
	padding:0;
	color:#444444;
	font-size:40px;
}
#topFair h2 span{
	display:block;
	padding: 25px 0 0 0;
	color:#555555;
	font-size:16px;
	text-align:center;
}
#topFair p{
	color:#444444;
	text-align:center;
	line-height:1.8;
}

/*---------- #topPickup --------------------*/
#topPickup{
	background:#FFFFFF;
	padding:60px 0 45px 0;
}
#topPickup h2{
	padding: 0 0 35px 0;
	font-size:26px;
}
#topPickup ul{
	padding:0 0 0 5px;
	font-size:0;
	text-align:left;
}
#topPickup li{
	display:inline-block;
	max-width:330px;
	margin: 0 0 10px 25px;
	vertical-align:top;
}
#topPickup li a{
	display:block;
}
#topPickup li a >span{
	overflow:hidden;
	display:block;
 background-position: center center;
 background-repeat: no-repeat;
 background-size: cover;
	padding-top:63.6%;
}
#topPickup li p{
	padding: 10px 0 5px 5px;
	font-size:14px;
}


/*---------- #topReport --------------------*/
#topReport{
	background:#F8F8F6;
	padding:105px 0 100px 0;
}
#topReport h2{
	padding: 0 0 45px 0;
	font-size:40px;
}

#topReport > .fontMin{
	margin: 0 0 40px 0;
	font-size:14px;
	text-align:center;
}
#topReport ul{
	padding: 0 0 50px 0;
	font-size:0;
}
#topReport li{
	display:inline-block;
	width:330px;
	margin: 0 0 0 25px;
	vertical-align:top;
}
#topReport li a{
	display:block;
}
#topReport li p.date{
	padding: 25px 0 0px 0;
	color:#79796a;
	font-size:11px;
}
#topReport li .date span{
	display:inline-block;
	border-left:1px #79796a solid;
	padding-left:6px;
	margin-left:6px;
	line-height:1.1;
}

#topReport li .date span.movie {
    color: #B11E26;
}
#topReport li p{
	padding: 5px 0 0px 0;
	text-align:left;
}

/*---------- #topMovie --------------------*/
#topMovie{
	margin:105px 0 125px 0;
	text-align:center;
}

/*---------- #planArea --------------------*/
#topPlan{
	overflow:hidden;
	margin: 0 0 100px 0;
	font-size:0;
}
#topPlan >div{
	overflow:hidden;
	display:inline-block;
	width:50%;
	vertical-align:top;
}
#topPlan >div a{
	position:relative;
	display:block;
	padding-top:81.9%;
}
#topPlan >div a:hover{
	filter:Alpha(opacity:1);
	-moz-opacity:1;
	opacity:1;
}
#topPlan >div a:hover .bg{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
      -o-transform: scale(1.1);
         transform: scale(1.1);
}
#topPlan >div a:hover .hoverArea{
	opacity:1;
}
#topPlan >div .bg{
	position:absolute;
	top:0;
	left:0;
	-webkit-transition: 1s ease-in-out;  
       -moz-transition: 1s ease-in-out;
         -o-transition: 1s ease-in-out;
            transition: 1s ease-in-out; 
}
#topPlan >div .hoverArea{
	position:absolute;
	top:0;
	left:0;
	background:url(https://www.furian-wedding.com/wedding/wp/wp-content/themes/furianwedding/images/bg_black.png) repeat;
	width:100%;
	height:100%;
	
	opacity:0;
	-webkit-transition: 1s ease-in-out;  
       -moz-transition: 1s ease-in-out;  
         -o-transition: 1s ease-in-out;  
            transition: 1s ease-in-out;
}
#topPlan .hoverArea h2{
	padding:30% 0 35px 0;
	color:#FFFFFF;
	font-size:40px;
}
#topPlan .hoverArea h2 span{
	display:block;
	padding:0;
	color:#FFFFFF;
	font-size:14px;
}
#topPlan .hoverArea h2 img{
	margin-bottom:10px;
}
#topPlan .hoverArea p {
	color:#FFFFFF;
	font-size:13px;
	text-align:center;
	line-height:2em;
}

/*---------- #topGallery --------------------*/
#topGallery{
	background:#f9f9f9;
	margin: 0 20px 150px 20px;
	font-size:0;
}
#topGallery div{
	display:inline-block;
	width:34%;
	max-width:360px;
	padding:98px 0 50px 0;
	vertical-align:middle;
}
#topGallery div h2{
	padding: 0 0 30px 0;
	font-size:40px;
}
#topGallery div p{
	color:#79796A;
	text-align:center;
	line-height:1.8;
}
#topGallery div .btnMore{
	margin-top:100px;
}
#topGallery > p{
	display:inline-block;
	width:66%;
	vertical-align:middle;
}
#topGallery .spOnly{
	display:none;
}
/*---------- #instagram --------------------*/
#topInstagram{
	margin:0 0 0 0;
}
#topInstagram h2{
	padding: 0 0 60px 0;
	font-size:40px;
}
#topInstagram ul{
	font-size:0;
}
#topInstagram ul li{
	display:inline-block;
	vertical-align:top;
}
#topInstagram ul li img{
	width: 220px;
	height: 220px;
	object-fit: cover;
}


/*================================
	Splash Banner
================================*/
#popbanner>div{
	position:fixed;
	left: 10px;bottom: 0;
	width: 400px;
	background: #fff;
	border: 1px solid  #eee;
	padding: 10px;
	box-sizing: border-box;
	z-index: 10;
}
#popbanner img{
	max-width: 100%;
}
#popbanner .note strong{
	display: block;
	font-weight: normal;
	font-family: "Josefin Sans",sans-serif;
	letter-spacing: .2em;
	line-height: 1;
}


/*----------------------------------------
	Open
------------------------------------------*/
#popbanner .open{
	-webkit-transition:transform .3s ease-out,opacity .3s ease-out ;
	-moz-transition:transform .3s ease-out, opacity .3s ease-out;
	-ms-transition:transform .3s ease-out, opacity .3s ease-out;
	transition:transform .3s ease-out, opacity .3s ease-out;
}
#popbanner .open.hide{
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
}
#popbanner .open p{
	text-align: center;
}
#popbanner .open .banner{
	margin-bottom: 15px;
}
#popbanner .open .note{
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 1.5;
}
#popbanner .open .note strong{
	margin-bottom: 10px;
	font-size: 13px;
	color: #AE8B35;
}
#popbanner .open .view a{
	display: block;
	width: 90%;
	border: 1px solid  #AE8B35;
	margin: 0 auto;
	padding: 10px;
	font-size: 13px;
	letter-spacing: .1em;
	line-height: 1;
	color: #AE8B35;
}
#popbanner .open .view a::after{
	content:"";
	display:inline-block;
	width:5px;height:5px;
	border-top:1px solid #AE8B35;
	border-right:1px solid #AE8B35;
	-webkit-transform:translateY(-40%) rotate(45deg) ;
	-moz-transform:translateY(-40%) rotate(45deg) ;
	transform:translateY(-40%) rotate(45deg) ;
	margin-left: 10px;
}
#popbanner .open .close{
	width: 30px;height: 30px;
	position: absolute;
	right: 10px;top: 10px;
	background: #AE8B35;
	text-indent: -9999px;
	font-size: 0;
}
#popbanner .open .close::before,
#popbanner .open .close::after{
	content: "";
	display: block;
	width: 1px;height: 15px;
	background: #fff;
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	opacity: .7;
}
	#popbanner .open .close::before{
		-webkit-transform:translate(-50%,-50%) rotate(45deg);
		-moz-transform:translate(-50%,-50%) rotate(45deg);
		transform:translate(-50%,-50%) rotate(45deg);
	}
	#popbanner .open .close::after{
		-webkit-transform:translate(-50%,-50%) rotate(-45deg);
		-moz-transform:translate(-50%,-50%) rotate(-45deg);
		transform:translate(-50%,-50%) rotate(-45deg);
	}
#popbanner .open .close:hover{
	cursor: pointer;
}


/*----------------------------------------
	Thumbnail
------------------------------------------*/
#popbanner .thumb {
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition:transform .3s ease-out,opacity .3s ease-out ;
	-moz-transition:transform .3s ease-out, opacity .3s ease-out;
	-ms-transition:transform .3s ease-out, opacity .3s ease-out;
	transition:transform .3s ease-out, opacity .3s ease-out;
}
	#popbanner .thumb.show{
		opacity: 1;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
#popbanner .thumb .note{
	position: absolute;
	width: 60%;
	top: 50%;right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 12px;
}
#popbanner .thumb .note strong{
	font-size: 11px;
}
#popbanner .thumb p{
	color: #fff;
}
#popbanner .thumb .view{
	width: 22px;height: 22px;
	background: #AE8B35;
	position: absolute;
	top: 10px;right: 10px;
	text-indent: -9999px;
	font-size: 0;
}
#popbanner .thumb .view::before{
	display: inline-block;
	content: "▲";
	position:absolute;
	left:50%;top:50%;
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	text-indent: 0;
	font-size: 8px;
	line-height: 1;
	color: #fff;
}
#popbanner .thumb:hover{
	cursor: pointer;
}
.minna_banner {
	position: absolute;
	width: 16%;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    max-width: 250px;
}
.minna_banner img{
	width: 100%;
}

